/* Normalize */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
}

/* Font */
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.4;
}

/* Image */
img {
	display: inline-block;
	vertical-align: top;
}

/* wbhe */
table.excel {
	border-collapse: collapse;
}
table.excel td{
	border-width: 1px;
}

.wbhe-tablo {
	border-collapse: collapse;
}
.wbhe-tablo td {
	vertical-align: top;
	padding: 2px;
}
.wbhe-tblbdr td {
	border: solid 1px #dddddd;
}

/* theme */
h1 {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 2rem;
}
h2 {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 1.5rem;
}
